Subject: Trainer Candidate - Renuka Arun
From: Renuka Arun <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Apr 2021 05:07:15 -0400

| | Tech Support Test

Name | Renuka Arun
E-mail | [email-masked]
Phone Number | (+91) 9650066735
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurugram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | Aditya Dev | Junior Artist | 31 March 2020 | on Commission basis
Previous Employer 2 | AXA XL | Analysts | 30 Nov 2015 | 40000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | Ive had the oppurtunity to work with client across the globe.  Mostly ive handled 21 locations in various sectors.  Also trained staff and coached people at various levels in diffent industries.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Many a times some clients are vary of each other.  One needs to handle the situation very delicately.  Gaining trust and slowing setting expectations and then building momentum is what I loved most.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The major difference is the trust and communication that you build over the service.  One needs to be always aware that Customer comes first and is always right!!!
What according to you makes you a good candidate for this position? | I always put myself in their shoes to understand if at all their s a complaint or dissatisfaction!! It helps me understands the gaps which might come across during the course of work. Im also discplined and an innovator.. Keep implementing ideas.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |